//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ServiciosWeb.Datos.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Products
    {
        public int idProducto { get; set; }
        public string Producto { get; set; }
    }
}
